Bug 426999 - update fails [NEEDINFO]
update fails
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: John Matthews
Depends On:
  Show dependency treegraph
Reported: 2007-12-29 14:53 EST by Jim jones
Modified: 2009-02-20 17:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-20 17:53:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jmatthew: needinfo? (bnjrj)

Attachments (Terms of Use)
file created when the error occurred (1.44 KB, application/octet-stream)
2007-12-29 14:53 EST, Jim jones
no flags Details

  None (edit)
Description Jim jones 2007-12-29 14:53:15 EST
Description of problem:
had chance to apply some updates to server.  I had 134 updates to apply and
click apply or okay.  It started to retrieve the updates then the exception

Version-Release number of selected component (if applicable):

How reproducible:
I attempted to do updates several times and get the same message

Steps to Reproduce:
1.click system tools then software updater
Actual results:
updates applied

Expected results:

Additional info:
Comment 1 Jim jones 2007-12-29 14:53:15 EST
Created attachment 290530 [details]
file created when the error occurred
Comment 2 John Matthews 2008-06-11 12:27:19 EDT
Looking over the attached error message, it seems like this may have been an
issue with a corrupted file on the server side.

Do you still see the problem?  Do you have any further info you can share to
help aid debugging?

Comment 3 RHEL Product and Program Management 2009-02-20 17:53:26 EST
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.